Scoperta vulnerabilità in Firefox 3.0.7, versione 3.0.8 in arrivo

Firefox 3.07Nell'ultima versione rilasciata di Mozilla Firefox, la 3.0.7, è stata individuata nei giorni scorsi una pericolosa vulnerabilità in grado di permettere a malintenzionati di installare software sulle macchine degli utenti del browser senza che questi se ne possano accorgere. A essere afflitte dal problema sono le versioni di tutti i sistemi operativi supportati.

Stando al bug report, la vulnerabilità dovrebbe essere già stata sistemata a dovere, rimanendo al momento in attesa che tutti i test e le verifiche del caso vengano effettuati prima di rilasciare la versione 3.0.8 di Firefox, prevista a questo punto per l'inizio della prossima settimana.

In attesa che arrivi la 3.0.8 a correggere la vulnerabilità l'unico modo per difendersi da essa è cambiare temporaneamente il browser utilizzato, per poi aggiornare Firefox alla nuova versione appena questa viene rilasciata.

Via | Ghacks.net

  • shares
  • +1
  • Mail
9 commenti Aggiorna
Ordina: